<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3 - Descuento</title>
</head>
<body>
	<script type="text/javascript">
		let tarifa = parseInt(prompt("Introduce tarifa"));
		let precio = parseInt(prompt("Introduce precio"));
		let dto = tarifa - precio;
		let pd = dto * 100 / Tarifa;

		document.write("Porcentaje de descuento"+pd);
	</script>
</body>
</html>